Bug 48777 - Powering down O/S
Powering down O/S
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-11 15:11 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-06 10:36:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-07-11 15:11:41 EDT
Description of Problem:I have a Dell Inspiron 8000 laptop.  I have 
installed a dual boot (win2000 server & Linux 7.1)with Lilo.  When i power 
down from the linux O/S, it tends to freeze up.  I have to hard power down 
the laptop.  This causes linux to run through a check list when i 
restart.  This is takes a toll on the O/S and eventually causes the system 
to crash.  I have to reinstall and start from scratch.  It also happened 
once during boot up.


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Havoc Pennington 2001-07-22 17:39:02 EDT
99.9% chance it's a kernel or hardware issue, not a gnome issue
Comment 2 Arjan van de Ven 2001-07-22 17:41:09 EDT
Can you give some information on where it locks up ?
(eg what's the last thing you do see ?)

Note You need to log in before you can comment on or make changes to this bug.